@font-face {
    font-family: gothamBold;
    src: url('../fonts/Gotham-Bold.otf');
    font-weight: 700;
}

.main-home-banner {
    padding-top: 138px;
    line-height: 0;
    background-color: #000000;
    width: 100%;
}

.portada-home{
    display: block;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    height: auto;
    /* height: 100dvh; */
    /* object-fit: cover;
    object-position: top; */
}

.btn-participar{
    position: absolute;
    bottom: 4rem;
    left: 0;
    right: 0;
    margin: auto;
}

.btn-participar:hover {
    transform: scale(1.2);
    transition: all 0.3s ease;
}

.portada-destino {
    display: block;
    width: 70%;
    margin: auto;
}

.main-home-videoV2 {
    margin-top: 140px;
    width: 100%;
    height: 1071px
}

.main-home-videoV2 video {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.main-home-videoV2 video:nth-child(2) {
    display: none;
}

/* página puntos gourmet */
main#puntoGourmet {
    padding-top: 140px;
}

.puntoGourmet {
    padding: 50px 0 0;
}

.pg__container {
    width: 100%;
    max-width: 800px;
    margin: auto;
}

.pg__title {
    text-align: center;
    font-family: gothamBold;
    margin-bottom: 50px;
}

.pg__line {
    background-color: #85754e;
    height: 2px;
    max-width: 595px;
    width: 100%;
    margin: auto;
}

.pg__subtitle {
    color: #fff;
    text-align: center;
    font-size: 77px;
    margin: 20px 0;
    line-height: 1.2;
}

.ediciones {
    margin-top: 80px;
}

.edicion {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.edicion:not(:last-child) {
    margin-bottom: 30px;
}

.edicion__info {
    max-width: 530px;
}

.edicion__info p {
    font-size: 30px;
    margin: 0 0 5px;
    letter-spacing: 6px;
}

.edicion__info h3 {
    font-family: gothamBold;
    font-size: 42px;
    color: #85754e;
    text-transform: uppercase;
}

.edicion__btn {
    font-size: 25px;
    display: block;
    width: 180px;
    text-align: center;
    padding: 10px 0;
    line-height: 1;
    border: 1px solid #85754e;
}

.customContainer {
    max-width: 90%;
    width: 100%;
    margin: auto;
}

.bg-productos {
    background-image: url('../img/bg-productos-oct.jpg');
    background-size: 68vw;
    background-position: right;
    background-repeat: no-repeat;
    min-height: 41.98vw;
    /* min-height: 806px; */
    display: flex;
    align-items: center;
}

.titulo-productos {
    max-width: 652px;
    width: 100%;
}

.titulo-productos h2 {
    font-size: 72px;
}

.titulo-productos p {
    font-size: 38px;
    line-height: 1.3;
}

.sectionProducts {
    padding: 80px 0 0;
}

.containerCategorys {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    place-items: center;
    gap: 50px;
}

.productCategory h3 {
    color: #85754e;
    font-size: 20px;
    text-align: center;
    margin: 16px 0;
}

.productCategory a {
    background-color: #85754e;
    font-size: 18px;
    letter-spacing: 1px;
    display: block;
    width: fit-content;
    margin: auto;
    padding: 5px 12px;
}

@media (max-width: 1024px) {
    .portada-home{
        width: 100%;
    }

    .bg-productos {
        min-height: 360px;
    }

    .titulo-productos {
        max-width: 320px;
        width: 100%;
    }

    .titulo-productos h2 {
        font-size: 40px;
    }

    .titulo-productos p {
        font-size: 20px;
    }

    .containerCategorys {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .containerCategorys {
        gap: 20px;
    }

    .productCategory a {
        font-size: 18px;
        text-align: center;
        padding: 5px;
    }

    .main-home-videoV2 {
        margin-top: 90px;
        width: 100%;
        height: auto;
    }

    .main-home-videoV2 video {
        width: 100%;
        height: 100%;
        object-fit: fill;
    }

    .main-home-videoV2 video:nth-child(1) {
        display: none;
    }

    .main-home-videoV2 video:nth-child(2) {
        display: block;
    }


    .main-home-banner {
        padding-top: 89px;
    }

    .portada-destino {
        width: 100%;
    }


    main#puntoGourmet {
        padding-top: 90px;
    }

    .pg__title {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .pg__subtitle {
        font-size: 32px;
        letter-spacing: 6px;
    }

    .pg__line {
        max-width: 230px;
    }

    .ediciones {
        margin-top: 30px;
        padding: 0 50px;
    }

    .edicion:not(:last-child) {
        margin-bottom: 40px;
    }

    .edicion__info {
        max-width: 180px;
    }

    .edicion__info p {
        font-size: 12px;
        margin: 0;
    }

    .edicion__info h3 {
        font-size: 16px;
        line-height: 1.2;
    }

    .edicion__btn {
        font-size: 12px;
        width: 80px;
    }

    .btn-participar{
        bottom: 2rem;
    }
}

@media (max-width: 600px) {
    .bg-productos {
        background-size: 100%;
        background-position: bottom;
        padding: 10px 0;
        display: block;
        min-height: 420px;
    }

    .portada-home{
        width: 100%;
        height: 260px;
    }

    .btn-participar{
        width: 120px;
    }

    .containerCategorys {
        grid-template-columns: repeat(1, 1fr);
    }

    .productCategory {
        padding: 0 10px;
    }
}

@media (max-width: 415px) {
    .main-home-banner {
        padding-top: 90px;
    }
}